root = true

[*]
end_of_line = lf
charset = utf-8

[{package.json,.gitlab-ci.yml}]
indent_style = space
indent_size = 2

[*.{ts,json}]
trim_trailing_whitespace = true
insert_final_newline = true
indent_style = space
indent_size = 4
